data:
  activityKind:
    description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Виробництво військових транспортних засобів
    id: '30.40'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61017'
    streetAddress: Україна, 61017, Харківська обл., місто Харків, ВУЛИЦЯ ВЕЛИКА ПАНАСІВСЬКА,
      будинок 106
  founders:
  - address:
      countryName: Україна
      postalCode: '61093'
      streetAddress: Україна, 61093, Харківська обл., місто Харків, вул.Підлісна,
        будинок 42 А
    capital: 5940
    first_middle_name: ЛЕОНІД МИКОЛАЙОВИЧ
    last_name: ХРАПАЧ
    name: ХРАПАЧ ЛЕОНІД МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '39351'
      streetAddress: Україна, 39351, Полтавська обл., Полтавський р-н, село Драбинівка,
        вул.Степова, будинок 2
    capital: 5940
    first_middle_name: ЮРІЙ ЯКОВИЧ
    last_name: ЛЕБЕДИН
    name: ЛЕБЕДИН ЮРІЙ ЯКОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61141'
      streetAddress: Україна, 61141, Харківська обл., місто Харків, ВУЛИЦЯ КЛОЧКІВСЬКА,
        будинок 191, квартира 148
    capital: 6120
    first_middle_name: ПЕТРО МИХАЙЛОВИЧ
    last_name: БАЛАМУТ
    name: БАЛАМУТ ПЕТРО МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31341901'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПЕЦКРАН"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: de7a1cf4812240e885be98f13a61582c
  sourceDate: '2022-09-05T09:05:45+00:00'
  sourceRequests:
  - req-5034fd5b-13bd-495e-9ab8-5ef6cddbdfa3
  version: 2.0.0
